<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ page session="true" %>
<%
    String path = request.getContextPath();
    String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/";
    String baseUrl = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+"/";
    String t = String.valueOf(System.currentTimeMillis());
    String theme = request.getParameter("theme");
    String css_name = "ext-all-access.css";
    if(theme!=null){
    	if(theme.equals("gray"))
    		css_name = "ext-all-gray.css";
    	else if(theme.equals("access"))
    		css_name = "ext-all-access.css";
    	else if(theme.equals("neptune"))
    		css_name = "ext-neptune.css";
    	else if(theme.equals("default"))
    		css_name = "ext-all.css";
    	else if(theme.equals("scoped"))
    		css_name = "ext-all-scoped";
    	else if(theme.equals("ie"))
    		css_name = "ext-ie.css";
    	else if(theme.equals("sandbox"))
    		css_name = "ext-sandbox.css";
    	else if(theme.equals("standard"))
    		css_name = "ext-standard.css";
    }else
    	theme = "";
%>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link type="text/css" rel="stylesheet" href="<%=basePath+"res/extjs/resources/css/"+css_name+"?t="+t %>"/>
<link type="text/css" rel="stylesheet" href="<%=basePath+"res/img/myImages.css?t="+t %>"/>
<script type="text/javascript" src ="<%=basePath+"res/extjs/ext-all.js" %>"></script>
<script type="text/javascript" src ="<%=basePath+"res/extjs/locale/ext-lang-zh_CN.js" %>"></script>
<script type="text/javascript" src="<%=basePath+"res/jquery/jquery-3.3.1.min.js" %>"></script>
<script type="text/javascript" src ="<%=basePath+"view/frontpage/scripts/mainframe.js" %>"></script>
<title>IoT-02型永天消防综合监控系统</title>
</head>
<body style="font-size:18pt;font-family:'微软雅黑', Microsoft YaHei; ">
<input type="hidden" id="theme" name="theme" value="<%=theme %>"/>
<input type="hidden" id="basePath" name="basePath" value="<%=basePath %>"/>
<input type="hidden" id="viewAlarmType" name="viewAlarmType" value="11110010"/>
<input type="hidden" id="pieAlarmType" name="pieAlarmType" value="11110010"/>
<input type="hidden" id="statusType" name="statusType" value="1111001"/>
<input type="hidden" id="V_LOGINNAME" name="V_LOGINNAME" value=""/>
<input type="hidden" id="V_PASSWORD" name="V_PASSWORD" value=""/>
<input type="hidden" id="company_code" name="company_code" value=""/>
</body>
</html>